﻿/* filters */
ul.filters {
    width: 100%;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	list-style-type: none;
    border-bottom: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}

ul.filters.half { width: 48% !important }
ul.filters.third { width: 32% !important }

ul.filters li {
    display: inline;
    position: relative;
    float: left;
    /*margin-bottom: -1px;*/
    padding: 6px 0;
}
ul.filters li.active {
    /*background: url(../images/bkg-filter-active.jpg) bottom center no-repeat*/
    padding-bottom: 4px;
    border-bottom: 2px solid #E87722;
}
ul.filters li.active input { background-color: #fefdbb }

/* classes for custom dates filters */
ul.filters li.custom-dates input {
    width: 47px;
	float: left;
    margin: 1px 0 0 0;
    padding: 0;
    font-size: 10px;
    border: none;
}
ul.filters li.custom-dates img { margin-left: 2px }

ul.filters li.label {
    width: 93px;
	margin-left: 5px;
    padding: 6px 6px 6px 0;
    text-align: right;
    color: #FFF;
    background: url(../images/bkg-filter-label.gif) center left no-repeat;
}
ul.filters li.label-sm {
    width: 75px;
	margin-left: 3px;
    padding: 6px 6px 6px 0;
    text-align: right;
    color: #FFF;
    background: url(../images/bkg-filter-label-sm.png) center left no-repeat;
}
ul.filters.label-only li.label { padding-bottom: 8px }

ul.filters li a {
    width: auto;
    display: block;
    padding: 0 3px;
    color: #323335 /* Optum text color */;
    cursor: pointer !important;
    border-right: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}
ul.filters li a.tooltip {
    padding: 0 !important;
    border-right: none !important;
}
ul.filters li a.icon-med { margin: -3px 0 -4px 0 }
ul.filters li a.icon-med:hover { border-right: 1px solid #B1B3B3 /* Optum Mid Gray 2 */ }
ul.filters li a:hover { color: #00849F /* hyperlink hover color */; background-color: Transparent }
ul.filters li a.text-red { color: #CE0C28 /* Optum Error Red */ }
ul.filters li a.regular, ul.filters li.regular a { color: #06C !important /* Optum hyperlink color */ }
ul.filters a img { margin: -1px 4px -3px 0 }

ul.filters ul {
    width: 125px;
    position: absolute;
    top: 26px;
    left: -39px;
    display: none;
    padding: 5px;
    background-color: #FFF;
    border: 2px solid #B1B3B3 /* Optum Mid Gray 2 */;
    border-top: none;
    z-index: 100;
}
ul.filters ul.scroll { width: 185px; height: 175px; z-index: 100 }
ul.filters ul.scroll li { width: 91% }

ul.filters ul li {
    width: 100%;
    height: auto;
    padding: 0;
    background: none;
}
ul.filters ul li a:hover { color: #00849F /* hyperlink hover color */; background-color: #EBF4F7 /* hyperlink hover bkg color */ }
ul.filters li.drop a { padding-right: 20px; background: url(../images/icons/drop-sm.png) no-repeat 93% center }
ul.filters li.drop:hover ul, ul.filters li.sfhover ul { display: block }
ul.filters li.drop ul li a {
    padding: 3px 2px; 
    display: block; 
    background-image: none;
    border: none;
}

ul.filters li.drop ul li.active { background: #FFFDEC /* yellow-bkg */ }
ul.filters li.drop ul li.active a:hover { background: }
ul.filters i { float: left; font-style: normal }
ul.filters table.filters-table td { padding: 2px }
ul.filters table.filters-table tr:hover {
	color: #00849F /* hyperlink hover color */;
	background-color: #EBF4F7 /* hyperlink hover bkg color */;
	cursor: pointer;
}
ul.filters select { margin: 4px 5px }
ul.filters .read-only-field { margin: -2px 0 }

/* filters2 - NO BOTTOM BORDER!!!*/
ul.filters2 {
    width: 100%;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.filters2.half { width: 48% !important }
ul.filters2.third { width: 32% !important }

ul.filters2 li {
    display: inline;
    position: relative;
    float: left;
    /*margin-bottom: -1px;*/
    padding: 6px 0;
}
ul.filters2 li.active {
    /*background: url(../images/bkg-filter-active.jpg) bottom center no-repeat*/
    padding-bottom: 4px;
    border-bottom: 2px solid #E87722;
}
ul.filters2 li.active input { background-color: #fefdbb }

/* classes for custom dates filters2 */
ul.filters2 li.custom-dates input {
    width: 47px;
	float: left;
    margin: 1px 0 0 0;
    padding: 0;
    font-size: 10px;
    border: none;
}
ul.filters2 li.custom-dates img { margin-left: 2px }

ul.filters2 li.label {
    width: 93px;
	margin-left: 5px;
    padding: 6px 6px 6px 0;
    text-align: right;
    color: #FFF;
    background: url(../images/bkg-filter-label.gif) center left no-repeat;
}
ul.filters2 li.label-sm {
    width: 75px;
	margin-left: 3px;
    padding: 6px 6px 6px 0;
    text-align: right;
    color: #FFF;
    background: url(../images/bkg-filter-label-sm.png) center left no-repeat;
}
ul.filters2.label-only li.label { padding-bottom: 8px }

ul.filters2 li a {
    width: auto;
    display: block;
    padding: 0 3px;
    color: #323335 /* Optum text color */;
    cursor: pointer !important;
    border-right: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}
ul.filters2 li a.tooltip {
    padding: 0 !important;
    border-right: none !important;
}
ul.filters2 li a.icon-med { margin: -3px 0 -4px 0 }
ul.filters2 li a.icon-med:hover { border-right: 1px solid #B1B3B3 /* Optum Mid Gray 2 */ }
ul.filters2 li a:hover { color: #00849F /* hyperlink hover color */; background-color: Transparent }
ul.filters2 li a.text-red { color: #CE0C28 /* Optum Error Red */ }
ul.filters2 li a.regular, ul.filters2 li.regular a { color: #06C !important /* Optum hyperlink color */ }
ul.filters2 a img { margin: -1px 4px -3px 0 }

ul.filters2 ul {
    width: 125px;
    position: absolute;
    top: 26px;
    left: -39px;
    display: none;
    padding: 5px;
    background-color: #FFF;
    border: 2px solid #B1B3B3 /* Optum Mid Gray 2 */;
    border-top: none;
    z-index: 100;
}
ul.filters2 ul.scroll { width: 185px; height: 175px; z-index: 100 }
ul.filters2 ul.scroll li { width: 91% }

ul.filters2 ul li {
    width: 100%;
    height: auto;
    padding: 0;
    background: none;
}
ul.filters2 ul li a:hover { color: #00849F /* hyperlink hover color */; background-color: #EBF4F7 /* hyperlink hover bkg color */ }
ul.filters2 li.drop a { padding-right: 20px; background: url(../images/icons/drop-sm.png) no-repeat 93% center }
ul.filters2 li.drop:hover ul, ul.filters2 li.sfhover ul { display: block }
ul.filters2 li.drop ul li a {
    padding: 3px 2px; 
    display: block; 
    background-image: none;
    border: none;
}

ul.filters2 li.drop ul li.active { background: #FFFDEC /* yellow-bkg */ }
ul.filters2 li.drop ul li.active a:hover { background: }
ul.filters2 i { float: left; font-style: normal }
ul.filters2 table.filters2-table td { padding: 2px }
ul.filters2 table.filters2-table tr:hover {
	color: #00849F /* hyperlink hover color */;
	background-color: #EBF4F7 /* hyperlink hover bkg color */;
	cursor: pointer;
}
ul.filters2 select { margin: 4px 5px }
ul.filters2 .read-only-field { margin: -2px 0 }

/* tabs */
ul.tabs {
    width: 100%;
    float: left;
    position: relative;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #FEFEFE;
    border-bottom: 4px solid #E87722;
    z-index: 500;
}
ul.tabs li, ul.tabs.breadcrumbs li.tab {
    display: inline;
    float: left;
    margin: 0 2px;
}
ul.tabs li span { display: none }
ul.tabs li a, ul.tabs.breadcrumbs li.tab a {
    width: auto;
    min-width: 35px;
    display: block;
    text-align: center;
    color: #323335 /* Optum text color */;
    padding: 4px;
    background: #CCCDCD; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6E6E6), color-stop(100%,#CCCDCD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #E6E6E6 0%,#CCCDCD 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #E6E6E6 0%,#CCCDCD 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6E6E6', endColorstr='#CCCDCD',GradientType=0 ); /* IE6-9 */
    border: 1px solid #B1B3B3;
    border-bottom: none;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
}
ul.tabs li a:hover, ul.tabs.breadcrumbs li.tab a:hover {
    color: #000;
    background: #F1AD7A; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6C9A7), color-stop(100%,#F1AD7A)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F6C9A7 0%,#F1AD7A 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #F6C9A7 0%,#F1AD7A 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F6C9A7', endColorstr='#F1AD7A',GradientType=0 ); /* IE6-9 */
    border-color: #BA5F1B;
}
ul.tabs.breadcrumbs li { padding-top: 1px }
ul.tabs.breadcrumbs li.active { padding-top: 0 }
ul.tabs.breadcrumbs li a {
    padding: 2px 4px;
    border: 1px solid #B1B3B3;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}
ul.tabs.breadcrumbs li a i { font-style: normal; color: #707070 /* text-light */ }
ul.tabs.breadcrumbs li.active a i { color: #323335 /* Optum text color */ }


ul.tabs li.active a, ul.tabs li.active a:hover {
    padding: 4px;
    color: #FFF;
    background: #BA5F1B; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BA5F1B), color-stop(100%,#E87722)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #BA5F1B 0%,#E87722 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #BA5F1B 0%,#E87722 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BA5F1B', endColorstr='#E87722',GradientType=0 ); /* IE6-9 */
    border-color: #BA5F1B;
    border-bottom: none;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
}

/*ul.tabs li.drop a { padding-right: 22px; background-image: url(../images/bkg-tab-drop.png) }
ul.tabs.breadcrumbs li.drop a { padding-right: 26px; background-image: url(../images/bkg-tab-breadcrumb-drop.png) }*/
ul.tabs li.drop { position: relative; z-index: 100 !important }
ul.tabs li.drop:hover ul, ul.tabs li.sfhover ul { display: block }
ul.tabs li.drop ul {
    width: 100px;
    position: absolute;
    top: 21px;
    right: 10px;
    display: none;
    padding: 1px 2px 2px 2px;
    background-color: #eae9e8;
    border: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
    z-index: 500 !important;
}
ul.tabs li.drop.wide ul { width: 120px; right: -10px }
ul.tabs li.drop ul li {
    width: 100%;
    height: auto;
    margin: 1px 0;
    padding: 0;
    background: none !important;
}
ul.tabs li.drop ul li a {
    height: auto;
    display: block !important;
    float: none;
    padding: 2px 4px; 
    text-align: left;
    background: #FFF;
    background-image: none !important;
    filter: none;
}
ul.tabs li.drop ul li a:hover {
	color: #00849F /* hyperlink hover color */;
	background-color: #EBF4F7 /* hyperlink hover bkg color */;
}

/* second-level tabs */
ul.second-level-tabs, ul.tabs ul.second-level {
    width: 100% !important;
    float: left;
    margin: 0 !important;
    padding: 0;
    list-style-type: none;
    background: #E6E6E6; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#E6E6E6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F2F2F2 0%,#E6E6E6 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #F2F2F2 0%,#E6E6E6 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F2F2', endColorstr='#E6E6E6',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #B1B3B3;
}
ul.tabs.two-levels { position: relative; margin-bottom: 23px !important }
ul.tabs.two-levels.margin-bottom-sm { margin-bottom: 28px !important }
ul.tabs ul.second-level { position: absolute; top: 26px; left: 0 }

ul.second-level-tabs li, ul.tabs ul.second-level li {
    float: left;
    margin: 0;
    padding: 5px 0 6px 0;
    background: none;
}
ul.second-level-tabs li a, ul.tabs ul.second-level a, ul.tabs li.active ul.second-level a:hover {
    width: auto;
    height: auto;
    display: block;
    padding: 0 8px;
    color: #323335 /* Optum text color */;
    background: none;
    filter: none;
    border: none;
    border-right: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}
ul.second-level-tabs li.active, ul.tabs ul.second-level li.active {
	padding: 5px 0;
	background: #FFF;
	border-bottom: 1px solid #EAAA00;
}
ul.second-level-tabs li img.icon-sm { margin: 0 5px -2px 0 }


/* second-level steps */
/* example on PM > Connections */
ul.second-level-steps {
    width: 100%;
	float: left;
	margin: -2px 0 0 0;
	padding: 0;
	list-style-type: none;
    background: url(../images/bkg-tab-second-level.jpg) bottom left repeat-x;
}

ul.second-level-steps li {
    position: relative;
    float: left;
    margin: 0;
    padding: 7px 0;
}
ul.second-level-steps li.active {
    padding: 7px 0;
    background: url(../images/bkg-filter-active.jpg) bottom center no-repeat;
}

ul.second-level-steps li a {
    width: auto;
    padding: 0 10px;
    color: #222 /* text color */;
    border-right: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}

ul.second-level-steps li a:hover { background-color: Transparent }

ul.second-level-steps li i {
    line-height: normal;
    font-size: 90%;
    font-style: normal;
    color: #707070 /* text-light */;
}

ul.second-level-steps li span {
    width: 6px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -5px;
	background: url(../images/bkg-steps-arrow.jpg) center left no-repeat;
	z-index: 500;
}
ul.second-level-steps li.active span { background-image: url(../images/bkg-steps-arrow-active.jpg) }


/* vertical tabs */
/* example on PM > Clinical Today */
ul.tabs-vertical, ul.tabs-vertical li ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.tabs-vertical li a {
    display: block;
    padding: 5px 3%;
    margin: 0;
    color: #323335; /* Optum text color */
    background: #E6E6E6; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#E6E6E6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F2F2F2 0%,#E6E6E6 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #F2F2F2 0%,#E6E6E6 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F2F2', endColorstr='#E6E6E6',GradientType=0 ); /* IE6-9 */
    border-top: 1px solid #CCCDCD;
}
ul.tabs-vertical li a:hover { 
    background: #F7DD99; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBEECC), color-stop(100%,#F7DD99)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FBEECC 0%,#F7DD99 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #FBEECC 0%,#F7DD99 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBEECC', endColorstr='#F7DD99',GradientType=0 ); /* IE6-9 */
    border-color: #EAAA00;
}
ul.tabs-vertical li.active a span.text-small.blue { color: #FFF !important }
ul.tabs-vertical li.active a {
    background: #FFF;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
    border-color: #EAAA00;
}
ul.tabs-vertical li i { display: none !important }
ul.tabs-vertical li a.icon-sm { margin-top: -1px; float: right }
ul.tabs-vertical li div {
    height: 150px;
    display: none;
    margin: 5px -1% -6px -5%;
    background: #FFF;
    border-top: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
    border-bottom: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
    border-left: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
    overflow: auto;
}
ul.tabs-vertical li div a { color: #06C /* Optum hyperlink color */; font-size: 10px }
ul.tabs-vertical li div a:hover {
	color: #00849F /* hyperlink hover color */;
	background-color: #EBF4F7 /* hyperlink hover bkg color */;
}

/*ul.tabs-vertical li ul.sub-nav { margin: 2px 0 -5px 0 }*/
ul.tabs-vertical li ul.sub-nav li a {
    padding: 3px 2% 3px 16%;
    color: #06C; /* Optum hyperlink color */
    background: #FFF; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F5F5F5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FFFFFF 0%,#F5F5F5 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #FFFFFF 0%,#F5F5F5 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F5F5F5',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #CCCDCD;
    border-top: none;
}
ul.tabs-vertical li ul.sub-nav li.active a {
    padding-bottom: 2px;
    border-bottom: 2px solid #EAAA00;
}
ul.tabs-vertical li ul.sub-nav li a:hover { 
    background: #F7DD99; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBEECC), color-stop(100%,#F7DD99)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FBEECC 0%,#F7DD99 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #FBEECC 0%,#F7DD99 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBEECC', endColorstr='#F7DD99',GradientType=0 ); /* IE6-9 */
    border-color: #EAAA00;
}

ul.tabs-vertical li.collapse .icon-sm { background-image: url(../images/icons/coll-sm.png); cursor: pointer }
ul.tabs-vertical li.expand .icon-sm { background-image: url(../images/icons/exp-sm.png); cursor: pointer }
ul.tabs-vertical li.expand-gray .icon-sm { background-image: url(../images/icons/exp-sm-gray.png) }

ul.tabs-vertical.dual-links li { position: relative !important }
ul.tabs-vertical.dual-links .icon-sm { top: 5px; left: 2%; position: absolute }
ul.tabs-vertical.dual-links a { width: 83% !important; padding-left: 14% !important }

ul.tabs-vertical li input.border-none,
ul.tabs-vertical.input-border-none input { padding: 0; margin: 0 }



/* drop menu */
/* example on EMR/immunization-writer.html */
ul.menu {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.menu li {
    float: left;
    position: relative;
    margin-right: 10px;
    line-height: 14px;
}
ul.menu li label { margin-right: 3px; font-weight: bold }
ul.menu li ul {
    display: none;
    width: 175px;
    height: 150px;
    padding: 5px 0 5px 5px;
    position: absolute;
    top: 14px;
    left: -40px;
    background: #FFF;
    border: 2px solid #B1B3B3 /* Optum Mid Gray 2 */;
    border-top: none;
    z-index: 100;
}
ul.menu li ul li { width: 87%; margin: 0; }
ul.menu.no-links li ul li { padding: 2px }
ul.menu li ul li a {
    display: block;
    padding: 2px;
    font-size: 10px;
    line-height: 13px;
    color: #222 /* text color */;
    border: none;
}
ul.menu li ul li a:hover {
	color: #00849F /* hyperlink hover color */;
	background-color: #EBF4F7 /* hyperlink hover bkg color */;
}
ul.menu li ul li a img { margin-top: 0 }
ul.menu li.drop:hover ul { display: block }
ul.menu li.drop.menu-right ul { left: -120px }
ul.menu li.drop:hover ul, ul.menu li.sfhover ul { display: block }



/* list menu */
/* example on PM/admin/index.html */
ul.list-menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.list-menu ul {
    margin: 10px 0 10px 5px;
    padding: 0 0 0 20px;
    list-style-type: square;
}
ul.list-menu ul li { margin: 5px 0 }
ul.list-menu ul.list-none { list-style-type: none }
ul.list-menu ul.extra-spacing li { margin: 10px 0 }

/* links menu */
ul.links-menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.links-menu li {
    width: 100%;
    clear: both;
    float: left;
    position: relative;
    border-bottom: 1px solid #D9D9D6 /* Optum Light Gray */;
}
ul.links-menu li a, ul.links-menu li.sub-sections {
    width: 90%;
    float: left;
    display: block;
    padding: 4px 5%;
	color: #323335 /* Optum text color */;
}
ul.links-menu li a:hover {
    padding-bottom: 3px;
    border-bottom: 1px solid #E87722;
    background: #F6C9A7; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAE4D3), color-stop(100%,#F6C9A7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FAE4D3 0%,#F6C9A7 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #FAE4D3 0%,#F6C9A7 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAE4D3', endColorstr='#F6C9A7',GradientType=0 ); /* IE6-9 */
}
ul.links-menu li a.active, ul.links-menu li a.yellow-bkg {
    padding-bottom: 2px;
    border-bottom: 2px solid #E87722;
    background: #FFF;
}
ul.links-menu.text-small li a { padding: 3px 5%; line-height: 14px }
ul.links-menu input { margin: -3px 0 }
ul.links-menu.list-only li { padding: 0 3%; line-height: 18px }
ul.links-menu.list-only li.half { width: 44% !important; float: left }
.scroll ul.links-menu.list-only li.half { width: 42% !important }
ul.links-menu a i {
    margin: 0;
    padding: 5px 0;
    float: left;
    color: #707070 /* text-light */;
    font-style: normal;
    line-height: 17px;
    cursor: pointer;
}
ul.links-menu a.inactive i { cursor: default }
ul.links-menu div.left-arrow {
    /*width: 8px;
    height: 15px;   
    position: absolute;
    top: 4px;
    right: -5px;
    background: url(../images/img-right-arrow.png) top left no-repeat;*/
    display: none;
}
/*ul.links-menu a.yellow-light div.left-arrow, ul.links-menu a.active div.left-arrow { display: block }*/

ul.list-none.li-float ul.links-menu li { float: none; border-right: none }

ul.links-menu li a span.key { margin: -1px 5px -1px 0; padding: 0 2px }
ul.links-menu a span.count {
    min-width: 13%;
    float: right;
    margin: -4px -5% -4px 0;
    padding: 4px;
    text-align: center;
    color: #06C /* Optum hyperlink color */;
    border-left: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
    background: #D9D9D6 /* Optum Light Gray */;
    cursor: pointer;
}
ul.links-menu a span.count.text-red { color: #CE0C28 /* Optum Error Red */ }
ul.links-menu a span.count.text-right {text-align: right }
ul.links-menu a:hover span.count { background: #FAE4D3; border-color: #E87722 }
ul.links-menu a.inactive span.count {
    color: #87BCC6;
    background: #FCFCFC;
    border-color: #EAEAEA;
    cursor: default;
}
ul.links-menu a:hover.inactive span.count { background: #FCFCFC; border-color: #EAEAEA }
ul.links-menu a:hover.inactive {
    padding-bottom: 4px;
    background: !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
    cursor: pointer;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: medium;
}

ul.links-menu li.sub-sections { margin: 0; padding-bottom: 0 }
ul.links-menu li.sub-sections div.sections { width: 110%; float: left; margin: 4px -5% }
ul.links-menu li.sub-sections a {
    width: auto;
    float: left;
    display: inline;
    margin: 0;
    padding: 4px 0;
    text-align: center;
    border-right: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}
ul.links-menu li.sub-sections a:hover { padding-bottom: 3px }
ul.links-menu li.sub-sections a.border-none { float: right }
ul.links-menu li.sub-sections a span.count {
    min-width: 27%;
    margin-right: 0;
    padding: 4px 1px;
}
h5.links-menu-header { clear: both; font-size: 12px; padding: 2px 0 1px 2% !important }
h5.links-menu-header.text-small { font-size: 11px }
.width-67 h5.links-menu-header { padding: 4px 0 0 2% !important }
.links-menu li.delete-hover .icon-del,
.links-menu li.edit-hover .icon-edit {
    width: 15px;
    height: 15px;
    margin-bottom: -2px;
    padding: 0;
    display: none;
}
.links-menu li.delete-hover .icon-del { background-image: url(../images/icons/del-sm-lt.png) }
.links-menu li.edit-hover .icon-edit { background-image: url(../images/icons/edit-sm-lt.png) }
.links-menu li.delete-hover:hover,
.links-menu li.edit-hover:hover { background: url(../images/grad-gray-white-lt.jpg) top left repeat-x #FFF }
.links-menu li.delete-hover:hover .icon-del,
.links-menu li.edit-hover:hover .icon-edit { display: block }
.links-menu li.delete-hover .icon-del:hover { background-image: url(../images/icons/del-sm.png) }
.links-menu li.edit-hover .icon-edit:hover { background-image: url(../images/icons/edit-sm.png) }

.links-menu ul.list-none { margin-left: 12% }
.links-menu ul.list-none li { border: none; margin: 1px 0 0 0; padding: 0; font-size: 10px }


/* actions drop menu in tables */
/* example on PM/verify-payments-edit.html */
ul.table-actions {
    width: 15px;
    height: 15px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: url(../images/icons/drop-sm.png) center left no-repeat;
}
ul.table-actions.text { width: auto }
ul.table-actions.text li {
    padding-left: 15px;
    font-size: 80%;
    letter-spacing: normal;
    color: #707070 /* text-light */;
}
ul.table-actions.text ul { right: 15px !important }
ul.table-actions.text ul li { letter-spacing: 1px }
ul.table-actions ul {
    width: 95px;
    display: none;
    padding: 5px;
    background: #FFF;
    border: 2px solid #B1B3B3 /* Optum Mid Gray 2 */;
    border-top: 1px;
    z-index: 100 !important;
    list-style-type: none;
    position: absolute;
    top: 13px;
    right: -10px !important;
}
ul.table-actions ul li {
    width: 100% !important;
    clear: both;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 11px !important;
    background: none;
}
ul.table-actions ul.wide { width: 125px }
ul.table-actions ul a {
    width: auto;
    display: block;
    padding: 2px 0;
}
ul.table-actions li:hover, ul.table-actions li.sfhover { position: relative !important; cursor: pointer }
ul.table-actions li:hover ul, ul.table-actions li.sfhover ul {
    display: block;
    z-index: 100 !important;
}
ul.table-actions ul.extra-spacing li a { padding: 2px 0 }
ul.table-actions ul li a input { margin: -2px 5px -1px 0 !important }

div.table-actions {
    width: 140px;
    position: absolute;
    display: none;
    padding: 5px;
    background: #FFF;
    border: 2px solid #B1B3B3 /* Optum Mid Gray 2 */;
    border-top: 1px;
    z-index: 100 !important;
}
div.table-actions a {
    width: 96%;
    float: left;
    display: block;
    padding: 2px 2%;
}


ul.levels {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-right: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}
ul.levels li {
    width: 100%;
    float: left;
    margin: 1px 0 1px 1px;
    padding: 2px;
    font-size: 10px;
    line-height: 13px;
    background-color: #D9D9D6 /* Optum Light Gray */;
}
ul.levels.scroll li { width: 85% }
ul.levels.scroll li:hover { background-color: #FFFDEC /* yellow-bkg */ }
ul.levels.scroll li.active { background-color: #FCF5C1 /* yellow-light */ }
ul.levels a.category {
    width: 82%;
    float: left;
    padding-right: 4%;
    color: #393D3E;
    background: url(../images/bkg-right-arrow.gif) top right no-repeat;
}
ul.levels a.category:hover { background-color: Transparent }
ul.levels .icon-sm { margin: 1px 5px 0 0; cursor: pointer }


/* INNER CONTENT TABS */
ul.content-tabs {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}
ul.content-tabs li {
	width: auto;
	float: left;
	margin: 0 2px;
	border: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
	border-bottom: none;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
}
ul.content-tabs li a {
	/*width: auto;
	height: auto;*/
	display: block;
	padding: 4px 6px;
	color: #323335 /* Optum text color */;
    background: #E6E6E6; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#E6E6E6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F2F2F2 0%,#E6E6E6 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #F2F2F2 0%,#E6E6E6 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F2F2', endColorstr='#E6E6E6',GradientType=0 ); /* IE6-9 */
}
ul.content-tabs li.active {
    margin-bottom: -1px;
    border-bottom: 1px solid #FFF;
}
ul.content-tabs li.active a {
	padding-top: 3px;
	border-top: 1px solid #E87722;
	background: #FFF;
	filter: none;
}

/* AJAX DROP DOWN MENU */
div.AJAX-dropmenu {
    background: #FFF !important;
    border: 1px solid #B1B3B3 !important /* Optum Mid Gray 2 */;
    border-top: none !important;
    z-index: 300;
    overflow: auto;
}
div.AJAX-dropmenu a, div.AJAX-dropmenu span {
    display: block;
    padding: 2px 5px;
    color: #222 /* text color */;
    border: none;
}
div.AJAX-dropmenu span { background-color: #FFFDEC /* yellow-bkg */ }

/* SEE PT AREA IN NAMEBAR */
ul.drop-menu {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    z-index: 999;
}
ul.drop-menu li { float: left; position: relative; z-index: 999 }
ul.drop-menu li a.drop-arrow {
    width: 13px;
    height: 13px;
    float: left;
    margin: 3px 0 0 5px;
    background: url(../images/wrapper/bkg-drop-menu.jpg) top left no-repeat;
}
ul.drop-menu ul, ul.drop-menu-menu {
    width: 150px;
    position: absolute;
    top: 0;
    float: none;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #FFF;
    border: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
    z-index: 999;
}
ul.drop-menu ul { left: 0 }
ul.drop-menu ul li, ul.drop-menu-menu li {
    width: 100%;
    float: none !important;
    display: block;
}
ul.drop-menu ul li a, ul.drop-menu-menu li a {
    width: 94%;
    display: block;
    padding: 4px 3%;
}
ul.drop-menu-menu { top: 13px; right: -13px !important }
ul.drop-menu-menu li a { width: 93% }

/* TILE NAVIGATION - See Doc Management > Folder Tiles */
.tile {
    width: 23%;
    height: 20%;
    float: left;
    margin: 0 1% 1% 0;
    padding: 1% 0 1% 0;
    border: 1px solid #D4D4D4;
    background: url(../images/bkg-tile.png) 5% 5% no-repeat #FFF;
}
.tile:hover { cursor: pointer; background-color: #E7F5F9 /* hyperlink hover color */ }
.tile p.attributes {
    width: 67%;
    margin: 0 0 5px 31%;
    font-size: 10px;
    color: #222 /* text color */;
}
.tile .name {
    width: 100%;
    display: block;
    margin: -3px 0 2px 0;
    line-height: 16px;
    font-size: 13px;
    color: #09B /* hyperlink color */;
    overflow: hidden;
    white-space: nowrap;
}
.tile p.desc {
    width: 95%;
    height: 45%;
    margin: 3px auto 0 auto;
    font-size: 10px;
    color: #222 /* text color */;
    overflow: hidden;
}